---
title: Schritt für Schritt ins Rommelnetz
...

1.  [**Antrag ausfüllen**]{}\
    Den Antrag für das Rommelnetz erhaltet ihr beim Einzug vom
    Hausmeister. Alternativ ist dieser bei den Benutzerberatern, oder
    auf unserer Website^[<https://rommelwood.de/netz/zettel/>] erhältich.
    Fülle den Antrag vollständig aus
    und wirf Ihn zusammen mit Beitrag für das erste Semester in einem
    Umschlag bei deinem zuständigen Benutzerberater ein. Eine Liste mit
    den Benutzerberatern findest du an den schwarzen Brettern der
    einzelnen Häuser, oder auch auf unserer Website^[<https://rommelwood.de/netz/>].

2.  [**Auf die Bearbeitung warten**]{}\
    Alle Benutzerberater und Admins üben Ihre Tätigkeit ehrenamtlich
    aus. Habt deshalb bitte Verständis, dass es auch mal etwas länger
    dauern kann. Im Normalfall sollte die Anmeldung aber schon am
    nächsten Tag bearbeitet sein und du deine Benutzerdaten im
    Briefkasten haben.

3.  [**Rechner anschließen und konfigurieren**]{}\
    Solltest du das nötige Netzwerkkabel nicht parat haben, kannst du
    dieses für ein paar Euro bei uns käuflich erwerben. Die
    Benutzerberater haben meist Kabel vorrätig. Wenn du im Besitz des
    nötigen Netzwerkkabels gekommen bist, kannst du deinen Rechner
    anschließen und mit Hilfe der Anleitung, die du von deinem
    Benutzerberater bekommen hast, richtig konfigurieren.

#### Etwas funktioniert trotzdem nicht!

Bevor du zu einem Benutzerberater gehst, schau dich doch bitte zuerst
einmal auf unserer Website um. Unter FAQ^[<https://rommelwood.de/netz/netzfaq/>] findest du allerei Dinge,
die dir den mühsamen Weg zum Benutzerberater ersparen könnten. Weitere
Hilfestellung erhälst du per E-Mail^[<problems@rommelwood.de>] oder durch einen persönlichen
Besuch beim Benutzerberater. Bitte denk dabei daran, dass es sich bei
den Nutzerberatern auch nur um “normale” Studenten handelt, die Ihren
Schlaf brauchen. ;-)

#### Wann muss ich wieder zahlen?

Die Semestergebühr fürs Rommelnetz ist immer zum Anfang eines neuen
Semesters fällig. Bitte zahle also im April bzw. Oktober. Sollten wir
keinen Geldeingang verbuchen, wird dein Benutzeraccount am 1. Mai bzw 1.
November gesperrt. Am besten nimmst du die Zahlung vor, indem du einen
Briefumschlag mit füllst, mit Namen und Zimmernummer beschriftest, und
diesen in den Briefkasten deines Benutzerberaters wirfst.

#### Das sollte man noch wissen!

Es gibt eine Trafficbegrenzung! Diese beträgt derzeit ~4GiB am Tag.
Weitere Informationen sowie dein aktuelles Trafficguthaben findest du
nach der Anmeldung auf unserer Homepage^[<https://rommelwood.de/rommelcontrol/account/>].

#### In eigener Sache..

Das Netzwerk wird von dem Netzteam ehrenamtlich betrieben. Wir suchen
deshalb ständig Leute, die bei uns mitmachen wollen! Gefragt ist jede
Form der Mitarbeit, sei es dauerhaft im Team oder nur vorübergehend, wie
z.B. ein Beitrag für die Homepage. Natürlich freuen wir uns auch über
konstruktive Vorschläge. Wir treffen uns jeden Mittwoch um 20:00 Uhr auf
der Netzteamempore im gelben Haus.

\vfill
\pagebreak

1.  [**Fill out the application form**]{}\
    You will get the application form by the caretaker as you move in.
    It is also available by the user advisers and at our website^[<https://rommelwood.de/netz/zettel/>].
    Fill it out and post it together with semester fee in the mailbox of your
    responsible user adviser (you will find a list with all the user
    advisers on the blackboard of your house and at our website^[<https://rommelwood.de/netz/>]).

2.  [**Wait patiently**]{}\
    All of our user advisers and administrators do their job
    voluntarily. Therefore, please be patient if the application takes a
    little longer. Normally, you will receive the confirmation within a
    day, and you will find your login credentials in your mailbox.

3.  [**Connect and configure your computer**]{}\
    In order to connect to our network you will need a network cable. If
    you have no network cable, you can buy one for little money from
    your user adviser. After you got the network cable, please connect
    your computer and follow the instructions you got from your user
    adviser.

#### But it still does not work!

Before visiting your user adviser, please take a look at our website.
You will find information that may help to solve the problem on your own
in the category `FAQ`^[<https://rommelwood.de/netz/netzfaq/>].
If that does not help, you can write an E-Mail^[<problems@rommelwood.de>] or
visit your user adviser. Please remember that they are students like
you, so don’t disturb them during unusual daytimes.

#### When do I have to pay again?

The term fee for using the internet is due at the beginning of a new
semester (April/October). You will also get an email when you have to
pay. If we do not get your term fee in a timely manner, your user
account will be locked on May 1/November 1. In order to pay the term
fee, please put into an envelope, write your name and room number on it
and post it into the mailbox of your user adviser.

#### Further things to know!

We have a traffic limit! Currently it is ~4GiB per day. You can
find further information as well as your remaining traffic after you
have logged in to our website^[<https://rommelwood.de/rommelcontrol/account/>].

#### On our own behalf..

The network is operated from a team of volunteers. Thus we always search
for engaged volunteers willing to work with us!. We are happy about any
contribution, no matter how big it is. Of course we also look forward to
get constructive suggestions for improvement. We meet every wednesday at
20:00 on the network team gallery at the yellow house.
